@media screen {
	body { background-color: var(--darkColor); }
}

/* Add a texture to info bar background */
#info {
	background-image: url('/images/header-bg.jpg');
	background-repeat: repeat-x;
	background-size: auto 100%;
}
/* Add a dropshadow behind logo */
#info #logo {
	filter: drop-shadow(0 0 0.8rem #ffffff)
		drop-shadow(0 0 0.5rem #ffffff)
		drop-shadow(0 0 0.1rem #ffffff);
}

/* Use light color as navigation menu folder text color */
/*.dg .closed li.title { color: var(--lightColor)!important; } 
.dg .closed li.title:hover { color: var(--lightColorAccent)!important; }
*/

/* Use dark color as navigation menu folder text color */
.dg li.title { color: var(--darkColor)!important; }
.dg .closed li.title { color: var(--darkColorAccent)!important; } 
.dg .closed li.title:hover { color: var(--darkColor)!important; }

/* Add a texture to nav folders */
.dg li.title {
	background-image: url('/images/noise.png')!important;
	background-color: var(--secondaryColor)!important;
	border-bottom: 1px solid var(--secondaryColorDarker)!important;
}
.dg li.title:hover {
	background-color: var(--secondaryColorAccent)!important;
	color: var(--darkColor)!important;
}